ETU0011C010,ntt_keisha_ad_cd,1100=
ETU0011C010,setplace_ad_cd,1100=
ETU0011C010,kanykn_itens_ad_cd,1100=
ETU0011C010,itnm_tsjgs_ktn_cd,1100=itnm_tsjgs_ktn_cd
ETU0011C010,bmp_mskm_jigsho_no,1100=
ETU0011C010,bmp_koji_mskm_jigsho_no,1100=
ETU0011C010,bmp_koji_no,1100=
ETU0011C010,bmp_koji_no,1150=
